{
	"projects": [
		{
			"name": "Blog",
			"readableIdentifier": "blog",
			"posts": [
				{
					"title": "Test Post",
					"content": "# Hello <ExampleComponent />\nthis is some **test** markdown and we make some edits\n![](/attachment/788dfc19-55ba-482c-8124-277702296dfb/FB_IMG_1716665756868.jpg)",
					"description": "A new post to test the blog system",
					"project_id": 1,
					"user_id": 1,
					"buckets": [
						{
							"id": "788dfc19-55ba-482c-8124-277702296dfb",
							"attachments": [
								{
									"path": "FB_IMG_1716665756868.jpg"
								},{
									"path": "patchnotes.jpg"
								}
							]
						}
					]
				}
			]
		}
	]
}
